using DocumentFormat.OpenXml.Spreadsheet;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Excel
{
    internal class Program
    {
        static void Main(string[] args)
        {
            Dokument dokument = new Dokument();

            dokument.StwórzDokumentExcel(@"C:\Users\Klaudia\Desktop\Excel_Projekt\Dokument_Excel.xlsx");

            Console.WriteLine("Utworzono");

        }
    }
}
